@charset "utf-8";

/* sub page comm css */
section {width:1000px; margin:0 auto;}
section .page-title {width:100%; border-bottom:3px solid #4b89be; line-height:2.5; font-size:21px; font-weight:700; color:#000; box-sizing:border-box; padding-left:15px; margin-top:20px; margin-bottom:20px;}
section .content {width:100%;}

/* 로그인 페이지 */
section .content .login-box {background-color:#f8f8f8; width:750px; padding:50px 110px; box-sizing:border-box; margin:80px auto;}
section .content .login-box h4 {font-size:22px; font-weight:700; color:#000; margin-bottom:10px;}
section .content .login-box .info-line {font-size:14px; color:#6b6b6b;}
section .content .login-box ul {overflow:hidden; width:100%; margin-top:30px;}
section .content .login-box ul li:nth-child(1) {width:73%; float:left;}
section .content .login-box ul li:nth-child(2) {width:25%; float:right;}
section .content .login-box ul li:nth-child(1) dl {overflow:hidden; width:100%;}
section .content .login-box ul li:nth-child(1) dl dt {float:left; width:30%;}
section .content .login-box ul li:nth-child(1) dl dt label {display:block; line-height:35px; font-weight:700; color:#000;}
section .content .login-box ul li:nth-child(1) dl dd {float:left; width:70%; line-height:35px;}
section .content .login-box ul li:nth-child(2) .btn {line-height:100px; font-size:18px; font-weight:700;}
section .content .login-box .save-check {margin-top:10px;}
section .content .login-box .save-check #saveCenterId {margin-left:115px;}
section .content .login-box .save-check #savePersonId {margin-left:30px;}
section .content .etc-tool {width:750px; margin:0 auto; margin-top:30px; margin-bottom:80px;}
section .content .etc-tool ul {overflow:hidden; width:100%;}
section .content .etc-tool ul li:first-child {float:left; width:50%; color:#242424; box-sizing:border-box; padding-right:20px;}
section .content .etc-tool ul li:first-child h5 {font-size:16px; font-weight:700; line-height:2;}
section .content .etc-tool ul li:first-child p {margin-bottom:15px;}
section .content .etc-tool ul li:first-child .btn {width:40%;}

section .content .etc-tool ul li:last-child {float:left; width:50%; font-size:12px; color:#242424; box-sizing:border-box; padding-left:20px; border-left:1px solid #818181;}
section .content .etc-tool ul li:last-child dl {width:100%; overflow:hidden;}
section .content .etc-tool ul li:last-child dl dt {float:left; width:50%; line-height:35px;}
section .content .etc-tool ul li:last-child dl dd {float:left; width:50%; line-height:35px;}

/* 아이디, 비밀번호 찾기 */
section .content .find-box {background-color:#f8f8f8; width:750px; padding:50px 110px; box-sizing:border-box; margin:80px auto;}
section .content .find-box h4 {font-size:22px; font-weight:700; color:#000; margin-bottom:10px;}
section .content .find-box .info-line {font-size:14px; color:#6b6b6b;}
section .content .find-box dl {overflow:hidden; width:100%; margin-top:20px;}
section .content .find-box dl dt {float:left; width:30%;}
section .content .find-box dl dt label {display:block; line-height:35px; font-weight:700; color:#000;}
section .content .find-box dl dd {float:left; width:70%; line-height:35px;}
section .content .find-box .comment {line-height:3;}
section .content .find-box .comment strong {color:#ff6600;}


/* 기관 회원 가입 */
section .content .form-content:after {width:100%; display:block; content:""; clear:both;}
section .content .radius-box {border-radius:5px; border:1px solid #e6e6e6; background-color:#fcfcfc; box-sizing:border-box; padding:15px;}
section .content .radius-box .section-title {font-size:17px; color:#4b89be; line-height:2; border-bottom:1px solid #e6e6e6; margin-bottom:20px;}
section .content .radius-box .section-title small {display:inline-block; padding-left:10px; font-size:12px; color:#cccccc;}
section .content .radius-box .input-section {width:50%; margin-bottom:30px;}
section .content .radius-box .input-section:after {display:block; content:""; clear:both;}
section .content .radius-box .input-section dt {float:left; font-weight:700; width:30%; font-size:15px; color:#000;}
section .content .radius-box .input-section dt label {line-height:40px;}
section .content .radius-box .input-section dt label.required:after {display:inline-block; margin-left:3px; content:"*"; color:#ff0000}
section .content .radius-box .input-section dd {float:left; width:70%; line-height:40px;}
section .content .radius-box .input-section dd .ipt {font-size:15px; width:70%;}
section .content .radius-box .input-section dd li:first-child .ipt {width:40%}
section .content .radius-box .input-section dd li:first-child .btn {line-height:30px; vertical-align:middle;}
section .content .radius-box .input-section dd li .ipt {width:100%;}
section .content .radius-box .input-section .tip {vertical-align:middle; font-size:23px; color:#4b89be}
section .content .radius-box .title {text-align:center; font-size:18px; font-weight:700; margin-bottom:30px;}
section .content .radius-box .section-title {font-size:17px; color:#4b89be; line-height:2;}

section .content .radius-box .ment-box {width:100%; height:200px; line-height:1.5; overflow:auto; word-break:break-all; border:1px solid #e6e6e6; background-color:#fff; box-sizing:border-box; padding:10px;}
section .content .radius-box .agree {text-align:right; line-height:3; border-bottom:1px solid #e6e6e6; margin-bottom:20px; font-size:15px;}
section .content .radius-box .agree input[type=checkbox] {width:17px; height:17px;}
section .content .radius-box .agree-footer {text-align:center; line-height:2.7; font-size:17px;}
section .content .radius-box .agree-footer input[type=checkbox] {width:17px; height:17px;}
section .content .radius-box .agree-footer label {font-weight:700;}
section .content .radius-box .agree-footer #getEmail {margin-left:50px;}
section .join-complete {padding-top:20px; text-align:center;}
section .join-complete .btn {width:250px; font-size:16px; font-weight:700;}


/* 이용권 안내 목록 */
section .content .goods-title {font-size:27px; margin-bottom:10px; color:#000;}
section .content .expert-goods {margin-bottom:30px; margin-top:50px;}
section .content .list-form {display:block; padding-bottom:40px;}
section .content .list-form .list-item {overflow:hidden; width:100%; border-width:1px 1px 0 1px; border-style:solid; border-color:#d7d7d7;}
section .content .list-form .list-item:last-child {border-bottom:1px solid #d7d7d7;}
section .content .list-form .list-item li {float:left; line-height:129px; border-right:1px solid #d7d7d7; box-sizing:border-box; text-align:center; font-size:17px; color:#2f2f2f}
section .content .list-form .list-item li:nth-child(1) {width:40%; background-color:#337ab7; color:#fff;}
section .content .list-form .list-item li:nth-child(2) {width:20%;}
section .content .list-form .list-item li:nth-child(3) {width:15%; border:0;}
section .content .list-form .list-item li:nth-child(4) {width:25%; border:0;}


/* 결제 페이지 */
section .content .panel {border:1px solid #337ab7; border-radius:5px; margin-bottom:20px;}
section .content .panel h3 {width:100%; background-color:#337ab7; color:#fff; box-sizing:border-box; padding-left:20px; font-size:17px; line-height:2.5;}
section .content .panel .panel-body {padding:20px;}
section .content .panel .panel-body label {display:inline-block; margin-right:40px;}
section .content .panel .panel-body label:last-child {margin:0;}
section .content .panel .panel-body select {margin:0;}
section .content .panel table {width:100%;}
section .content .panel table thead td {background-color:#696969; color:#fff; text-align:center; line-height:3; font-weight:700;}
section .content .panel table tbody tr {border-bottom:1px solid #e3e3e3}
section .content .panel table tbody td {color:#000; text-align:center; line-height:4;}
section .content .panel table tbody td strong {color:red; font-size:17px;}
section .content .panel .panel-body .coupon-name {display:inline-block; margin-right:10px; font-size:17px; font-weight:700; color:#000;}

/* 쿠폰 관리 */
section .content .coupon-input {display:block; box-sizing:border-box; text-align:center; width:100%; padding:20px; background-color:#e9e9e9;}
section .content .coupon-input .coupon-num {color:#000; font-size:17px; font-weight:700;}
